Permalink
Browse files

gemspec update for RubyForge

  • Loading branch information...
1 parent 1a567f1 commit 1ac9a3ece42fbb59db8ff0643cdd191e7b40e8fb @mark-moseley mark-moseley committed Aug 24, 2009
Showing with 14 additions and 12 deletions.
  1. +5 −3 AUTHORS
  2. +9 −9 ruby-debug.gemspec
View
@@ -1,7 +1,9 @@
-Author and maintainer:
+Author:
Kent Sibilev
-Contributers:
+Contributors:
Markus Barchfeld
R. Bernstein
-Anders Lindgren
+
+Contributor and maintainer:
+Mark Moseley
View
@@ -1,17 +1,17 @@
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
- s.name = %q{ruby-debug-base}
- s.version = "0.11.14"
+ s.name = %q{ruby-debug-base19}
+ s.version = "0.11.15"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
- s.authors = ["Kent Sibilev"]
- s.date = %q{2009-08-17}
+ s.authors = ["Kent Sibilev", "Mark Moseley"]
+ s.date = %q{2009-08-24}
s.description = %q{ruby-debug is a fast implementation of the standard Ruby debugger debug.rb.
It is implemented by utilizing a new Ruby C API hook. The core component
provides support that front-ends can build on. It provides breakpoint
handling, bindings for stack frames among other things.
}
- s.email = %q{ksibilev@yahoo.com}
+ s.email = %q{mark@fast-software.com}
s.extra_rdoc_files = [
"README",
"ext/ruby_debug/ruby_debug.c"
@@ -29,11 +29,11 @@ handling, bindings for stack frames among other things.
"lib/ruby-debug-base.rb",
"lib/ChangeLog"
]
- s.homepage = %q{http://rubyforge.org/projects/ruby-debug/}
+ s.homepage = %q{http://rubyforge.org/projects/ruby-debug19/}
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
s.required_ruby_version = Gem::Requirement.new(">= 1.8.2")
- s.rubyforge_project = %q{ruby-debug}
+ s.rubyforge_project = %q{ruby-debug19}
s.rubygems_version = %q{1.3.4}
s.summary = %q{Fast Ruby debugger - core component}
s.test_files = [
@@ -44,8 +44,8 @@ handling, bindings for stack frames among other things.
s.files += s.test_files
s.extensions << "ext/ruby_debug/extconf.rb"
s.add_dependency("columnize", ">= 0.3.1")
- s.add_dependency("mark-moseley-ruby_core_source", ">= 0.1.4")
- s.add_dependency("mark-moseley-linecache", ">= 0.5.1")
+ s.add_dependency("ruby_core_source", ">= 0.1.4")
+ s.add_dependency("linecache19", ">= 0.5.11")
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION

0 comments on commit 1ac9a3e

Please sign in to comment.